{
  name: "Ganlon Berry",
  spritenum: 158,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Ice",
  },
  onUpdate(pokemon) {
  	if (pokemon.hp <= pokemon.maxhp / 4 || (pokemon.hp <= pokemon.maxhp / 2 &&
  			pokemon.hasAbility('gluttony') && pokemon.abilityState.gluttony)) {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	this.boost({def: 1});
  },
  num: 202,
  gen: 3,
}